@import url(styles.css);
/* Theme 1 */
/* Customizable elements */

body {
  color: #003361;
  font-family: tahoma, arial, helvetica, sans-serif;
}

a {
  color: #003361;
  text-decoration: underline;
}

a:hover {
  color: #003361;
  text-decoration: none;
}

#miniform {
  background: #ccdeef;
  border: 1px solid #88b5de;
}

#miniform #header {
  border-bottom: 4px solid #ccdeef;
  background: #fff url(../images/miniform-top-right.jpg) right top no-repeat;
}

#header-left {
  width: 177px;
  height: 83px;
  text-align: left;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='images/miniform-top-left.png');
}

#header-left[id] {
  width: 177px;
  height: 83px;
  text-align: left;
  background: transparent url(../images/miniform-top-left.png) left top no-repeat;
}

#miniform #form-fields {
  background: #fdfdfd;
}

#miniform table td {
  border-bottom: 1px solid #d9e6f3;
}

#miniform input {
  color: #003361;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  border: 1px solid #88b5de;
}

#miniform .checkbox {
  padding: 0;
  border: 1px solid #fff;
}

#miniform select {
  color: #003361;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  border: 1px solid #88b5de;
}

#miniform input.submit {
  border: 3px solid #8fbae0;
  background: #d1e2f2;
  text-align: center;
  line-height: 21px;
  font-weight: bold;
  font-size: 13px;
  color: #265580;
  font-family: verdana, arial, tahoma, helvetica, sans-serif;
}